Bug 147992 - Icon doesn't change to red "!" unless I run up2date -p individually on clients
Icon doesn't change to red "!" unless I run up2date -p individually on clients
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
:
Depends On:
Blocks: 147692
  Show dependency treegraph
 
Reported: 2005-02-14 11:30 EST by Mark Hudson
Modified: 2007-07-31 15:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhn366sat
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 12:00:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Hudson 2005-02-14 11:30:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-GB; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
Satellite server sends an email to administrator listing errata to be
applied and which clients are affected.

Upon logging into satellite server web interface, all systems show
blue tick/check mark with no errata updates required.

Run up2date on any of the systems listed as requiring errata updates
in the email then refresh the satellite server web interface screen
and then red ! icon is displayed and required errata are listed.

Why is the icon status not updated when the mail is generated?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Satellite server sends an email to administrator listing errata to
be applied and which clients are affected.
2.Upon logging into satellite server web interface, all systems show
blue tick/check mark with no errata updates required.

3.Run up2date on any of the systems listed as requiring errata updates
in the email then refresh the satellite server web interface screen
and then red ! icon is displayed and required errata are listed.
    

Actual Results:  System should have shown red ! mark as soon as I
logged in to satellite server.

Expected Results:  Needed up2date -p to be run manually on individual
clients for website to "notice" that clients needed updates.

Additional info:

This problem makes the web interface pretty useless :(
Comment 1 Mihai Ibanescu 2005-02-15 21:45:35 EST
Is this a satellite 3.6?
Comment 2 Mark Hudson 2005-02-16 06:34:07 EST
3.6.2 - Cut & Pasted from the webpage on the satellite server:-

 Red Hat Network release 3.6.2
Comment 4 Mihai Ibanescu 2005-02-18 00:49:58 EST
Mark,

We are aware of the problem. We are currently testing a fix that should go out
next week.

Thanks for your patience.
Comment 5 Mihai Ibanescu 2005-03-02 12:00:09 EST
The latest packages from the satellite channels should fix this problem. Please
reopen if problem still exists.

Note You need to log in before you can comment on or make changes to this bug.